.ypro_category_wrap {
	width:630px;
	margin:15px auto 5px;
	padding:10px;
	background:#fff;
}

.ypro_plan_category_box {
	clear:both;
	width:620px;
	text-align:left;
	margin:0 5px 15px 5px;
	padding:0;
	border:1px solid #989898;
	background:#fff;
}

.ypro_category_wrap h2 {
	clear:both;
	display:block;
	width:622px;
	margin:0 0 0 5px;
	padding:0;
}


.ypro_category_wrap h2 p {
	display:block;
	float:left;
	border:none;
	border-left:3px solid #989898;
	text-indent:8px;
	font-size:0.8em;
	font-weight:normal;
	line-height:1.5em;
}


.ypro_plan_category_list p.no_disp {
	margin:15px;
	font-size:1em;
}

.ypro_plan_category_layout {
	clear:both;
	margin:0;
	padding:0;
}

.ypro_plan_category_set {
	float:left;
	display:block;
	width:290px;
	margin:10px;
}

* html .ypro_plan_category_set {
	margin-left:5px;
}

.ypro_plan_category_detail {
	clear: both;
	padding-top: 10px;
}

.ypro_plan_category_detail p {
	padding-top: 5px;
}

.ypro_plan_category_detail p.price {
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	padding: 2px 0;
	color: #000;
}

.ypro_plan_category_detail p.price span.price_left {
	float:left;
}

.ypro_plan_category_detail p.price span.price_right {
	text-align:right;
}

.ypro_plan_category_detail p span{
	display: block;
	text-align: right;
}

.ypro_clip_group_comment{
	overflow: hidden;
}

.ypro_plan_category_set img {
	margin:0 5px 0 0;
	float:left;
	width:125px;
	padding:3px;
	border:1px solid #eee;
}

.ypro_plan_category_search_box {
	clear:both;
	float:left;
	margin:5px 10px;
}

.ypro_plan_category_search_box form {
	float:left;
	margin:0;
	padding:0;
}

.ypro_plan_category_search_box form span {
	font-size:0.8em;
}

.ypro_plan_category_search_box form select {
	vertical-align:middle;
	font-size:1em;
}


.ypro_category_label_search {
	margin: 8px 15px 0 0;
	padding: 0;
	border: 0;
	width: 220px;
	height: 20px;
	text-align: left;
	text-indent:-9999px;
	overflow: hidden;
	display: block;
	background: url(../images/bt_serch.gif) top left no-repeat;
	float: left;
}


.ypro_category_label_search_eng {
	margin: 8px 15px 0 0;
	padding: 0;
	border: 0;
	width: 220px;
	height: 20px;
	text-align: left;
	text-indent:-9999px;
	overflow: hidden;
	display: block;
	background: url(../images/bt_serch_eng.gif) top left no-repeat;
	float: left;
}


.ypro_category_label_search_cht {
	margin: 8px 15px 0 0;
	padding: 0;
	border: 0;
	width: 220px;
	height: 20px;
	text-align: left;
	text-indent:-9999px;
	overflow: hidden;
	display: block;
	background: url(../images/bt_serch_cht.gif) top left no-repeat;
	float: left;
}


.ypro_category_label_search_chs {
	margin: 8px 15px 0 0;
	padding: 0;
	border: 0;
	width: 220px;
	height: 20px;
	text-align: left;
	text-indent:-9999px;
	overflow: hidden;
	display: block;
	background: url(../images/bt_serch_chs.gif) top left no-repeat;
	float: left;
}


.ypro_category_label_search_kor {
	margin: 8px 15px 0 0;
	padding: 0;
	border: 0;
	width: 220px;
	height: 20px;
	text-align: left;
	text-indent:-9999px;
	overflow: hidden;
	display: block;
	background: url(../images/bt_serch_kor.gif) top left no-repeat;
	float: left;
}


.ypro_category_label_search_vnm {
	margin: 8px 15px 0 0;
	padding: 0;
	border: 0;
	width: 220px;
	height: 20px;
	text-align: left;
	text-indent:-9999px;
	overflow: hidden;
	display: block;
	background: url(../images/bt_serch_vnm.gif) top left no-repeat;
	float: left;
}


.ypro_plan_category_show {
	margin:0;
	padding:0;
	float:right;
	width:135px;
}
.ypro_plan_category_show a {
	display:block;
	background:url(../images/bt_show_plan.gif) no-repeat;
	margin:0;
	padding:2px 0 0 0;
	width:135px;
	height:26px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	color:#000;
}


.ypro_plan_category_underline {
	text-indent:-9999px;
	clear:both;
	margin:0;
	padding:0;
	font-size:0.1em;
}



.ypro_plan_category_name_list {
	position:absolute;
	left:10px;
	top:0;
	float:left;
}

.ypro_plan_category_name_list ul {
	list-style:none;
	margin:0 0 0 10px;
	padding:0;
}

.ypro_plan_category_name_list ul li a{
	display:block;
	padding:0 8px;
	line-height:2.2em;
	text-align:center;
	border-bottom:1px dashed #989898;
}